/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.1.6
Text Domain:  Avada
*/

/* TALL BUTTON */
.fusion-body .fusion-button.custom-button { padding:40px; }

/* logo */
#side-header .fusion-mobile-logo, .fusion-mobile-logo { max-height:54px !important; }

/* Wave seperator */
.seperator-waves-spacer { padding:2em 0 0; }
.seperator-waves-spacer .fusion-section-separator-spacer-height { padding-top:19.8% !important; }

/* Footer */
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer { margin-bottom:0; padding-bottom:1em; }

/* increase p text size for non-mobile */
@media only screen and (min-width:640px) {
	.post-content .fidelity-text-block-default, .fusion-accordian .panel-body { font-size:1.25em; line-height:1.6; }
	.fusion-accordian .panel-body p { font-size:inherit; line-height:inherit; }
}

/* toggles */
.text-white { color:#fff; }
.toggle-text-green a {color:#18312F; }
.toggle-text-green a:hover {color:#048579 !important; }
.toggle-text-green.fusion-panel { border-color:rgba(255,255,255,0.75); }
